{
  "main": {
    "id": "52ca57cccf6257ba",
    "type": "split",
    "children": [
      {
        "id": "3199b22f17e52927",
        "type": "tabs",
        "children": [
          {
            "id": "4da918019b38eb09",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Basics.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Basics"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "215be0d5395d6bdc",
    "type": "split",
    "children": [
      {
        "id": "78733b117f4d8796",
        "type": "tabs",
        "children": [
          {
            "id": "2ea4c14eb2f2b592",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "7a0784e2841fb54e",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "bb0dcd0910086440",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "d8d44ecf8249ffa7",
    "type": "split",
    "children": [
      {
        "id": "74129a8e76ba0e2c",
        "type": "tabs",
        "children": [
          {
            "id": "72346fffe6fc9402",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Basics.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Basics"
            }
          },
          {
            "id": "65e2eda22f707e1d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Basics.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Basics"
            }
          },
          {
            "id": "db4efa00f76686d8",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "e6c157daa152715f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "64a7b5799118e618",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Basics.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Basics"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "4da918019b38eb09",
  "lastOpenFiles": [
    "Basics.md",
    "Welcome.md"
  ]
}